algorithm: Mixup
criterion: Calibration
criterion_final: 0.23482194046179453
dataset: DILI
hparams:
  alpha: 0.969245830510439
  augmentation_std: 0.003270558359321019
  lr: 2.2643193784866437e-07
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 5
  penalty_weight: 0.0004577339605749211
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 25124
test_calibration_final: 0.2614152133464813
test_performance_0: 0.38993707299232483
test_performance_1: 0.3937107026576996
test_performance_2: 0.38899368047714233
test_performance_final: 0.7443395853042603
train_val_split: Random
val_calibration_final: 0.2624109387397766
val_performance_0: 0.2708333432674408
val_performance_1: 0.40643277764320374
val_performance_2: 0.24561405181884766
val_performance_final: 0.6432748436927795
